Page 1 of 6 1 2 3 ... LastLast
Results 1 to 10 of 65

Hybrid View

  1. #1
    ROG Member Array
    Join Date
    Dec 2011
    Reputation
    10
    Posts
    10

    ROG Idirect will not connect to Rampage 4 Extreme - strange error

    recently purchased a Rampage 4 extreme and have had no luck getting the ROG idirect Iphone / Ipad app (latest) to connect to my brand new Rampage 4 extreme, they only small amount of luck i have had is to get the error "Warning - New Versions Available. Update ASUS Mobilink to 1.00,42 or later from the support site http://support.asus.com , that would be fine but i already have mobilink version V1.01.04 stalled as thats the version that the Motherboad support CD installed, please help

  2. #2
    ROG Member Array
    Join Date
    Dec 2011
    Reputation
    10
    Posts
    10

    Bump! Bump!

  3. #3
    Super Moderator Array
    Join Date
    Jul 2011
    Reputation
    94
    Posts
    685

    not sure whats goin on, im askin around about this...

  4. #4
    ROG Enthusiast Array
    Join Date
    Dec 2011
    Reputation
    10
    Posts
    45

    Same problem here

    I have EXACTLY the same problem, i paired my phone and my computer with no problems (i can use any of the bluettoth functions of the phone from the computer), but cant get it to work.

    I also have mobilink version V1.01.04, when i try to connect via bluetooth i get the same "unable to connect to the computer" error, and if i try via wifi (even with firewall disabled), i got the same error than Dahofrin, the program prompts me to "Update ASUS Mobilink to 1.00,42 or later from the support site"

    Many thanks in advance.

  5. #5
    ROG Enthusiast Array
    Join Date
    Dec 2011
    Reputation
    10
    Posts
    45

    Quote Originally Posted by Igb View Post
    I have EXACTLY the same problem, i paired my phone and my computer with no problems (i can use any of the bluettoth functions of the phone from the computer), but cant get it to work.

    I also have mobilink version V1.01.04, when i try to connect via bluetooth i get the same "unable to connect to the computer" error, and if i try via wifi (even with firewall disabled), i got the same error than Dahofrin, the program prompts me to "Update ASUS Mobilink to 1.00,42 or later from the support site"

    Many thanks in advance.
    I found new (and strange) behaviour: If i click the "test" button having bluetooth selected, i get, as i said the error "unable to connect to the computer" BUT, if the phone is connected via usb, and i try to do the same (with bluetooth selected aswell), i get the other error "Update ASUS Mobilink to 1.00,42 or later from the support site"

    Will keep trying

  6. #6
    ROG Member Array
    Join Date
    Dec 2011
    Reputation
    10
    Posts
    10

    well to be honest im glad that im not the only one having this issue ... i have also tried an phone 3GS on ios 4.3.5 and im getting the same error

  7. #7
    ROG Guru: White Belt Array DangerClose's Avatar
    Join Date
    Dec 2011
    Reputation
    10
    Posts
    107

    Mine didn't work either. Glad I'm not the only one.

  8. #8
    ROG Member Array
    Join Date
    Dec 2011
    Reputation
    10
    Posts
    10

    Bump! Bump!

  9. #9
    Super Moderator Array
    Join Date
    Jul 2011
    Reputation
    94
    Posts
    685

    what version of os running on your phone?

  10. #10
    ROG Member Array
    Join Date
    Dec 2011
    Reputation
    10
    Posts
    10

    I am running IOS 5.01 on my iPhone 4 and I've also tried using an iPhone 3GS running iOS 4.3.5

Page 1 of 6 1 2 3 ... LastLast

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •